Пакеты OpenSSL+quic

Мы начали предоставлять собранные пакеты для проекта OpenSSL+quic (инициатива Akamai и Microsoft) для EL7/EL8. Это позволит поставлять нам пакеты NGINX с поддержкой HTTP/3 (ex-QUIC). Пакет libs не конфликтует с установленной ОС: в нём к версии библиотек добавлен префикс «81.»: libssl.81.1.1 и libcrypto.81.1.1 вместо штатных libssl.1.1 и libcrypto.1.1.

Для инсталляции запустите: dnf install openssl-quic-libs

Пакеты для разработки также доступны: openssl-quic-devel.

Добавить комментарий

Ваш адрес email не будет опубликован.